



/* Application
=================================================================*/
$colorBase: #42cbee;
$colorSecond: #52e2bb;
$colorThird: #ff8d8d;
$colorFont: #4c5d6f;







/* Social Websites
=================================================================*/
$facebook: #3b589e;
$twitter: #00aced;
$instagram: #c21975;
$vkontakte: #436eab;
$youtube: #fe0000;
$googlePlus: #dc4a38;
$odnoklassniki: #f58220;
$linkedin: #107bb8;
$telegram: #00aff0;

